FIX: Deprecation with missing `pluginId` (#34)

FIX: Deprecation with missing pluginId (#34)

diff --git a/assets/javascripts/initializers/add-policy-builder.js.es6 b/assets/javascripts/initializers/add-policy-builder.js.es6
index 87c792a..e024567 100644
--- a/assets/javascripts/initializers/add-policy-builder.js.es6
+++ b/assets/javascripts/initializers/add-policy-builder.js.es6
@@ -22,6 +22,7 @@ function initializePolicyBuilder(api, container) {
   });
 
   api.modifyClass("controller:composer", {
+    pluginId: "discourse-policy",
     actions: {
       insertPolicy() {
         showModal("policy-builder").setProperties({

GitHub sha: 2f202cac0402845c642d8dafd2feb901062af6d9

This commit appears in #34 which was approved by pmusaraj. It was merged by eviltrout.